/*
Theme Name:     PVA-SH
Theme URI:      http://example.com/
Description:    Child theme for the Tatami theme
Author:         TuTech Innovation GmbH
Author URI:     http://www.tutech.de/
Template:       tatami                             
Version:        1.0.1
*/

@import url("../tatami/style.css");

.erfindung .links li{
/*  display: inline;*/
/*  padding-right: 1em;*/
}
.erfindung .links li a{
/*  white-space:nowrap;*/
}
.erfindung h3{
  margin-bottom: 0px;
}

/* GENERAL */
body {
	font-family: Helvetica, 'Open Sans', sans-serif;
	color:#333333;
}
.entry-content p, .textwidget, .breadcrumbs, .entry-content li, .entry-content dl, .entry-content dt {
	font-size:14px;
	line-height:1.5;	
}
.entry-content dt {
	font-weight:normal;	
}
.sidebar-left .textwidget a:hover, .entry-header h2.entry-title a:hover, .sidebar-right .widget_tatami_recentposts a:hover, .footerwidgets .textwidget a:hover {
	text-decoration:underline;
}


/* HEADER */
.site-title h1.title a {
	color:#ff9d44;
}
.site-title h2.description {
	color:#b2b3b4;
	font-family: Arial, 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:13px;
	padding-top:0px;
}
.off-canvas-nav, .js .off-canvas-nav {
	background:#fff !important;
}


/* NAVI */
.main-nav .menu-item a, .main-nav ul li a {	
	font-size:13px;
	font-weight:300;		
	color:#333333; 		
  cursor: pointer;
}
/* NAVI-TOP */
#top-navi .main-nav {
	margin-top:40px;
	background:#fff;					
}
#top-navi #menu-mainmenu {	
/*  width:636px;*/
	margin:0 auto;	
}
#top-navi .main-nav .menu-item, #top-navi .main-nav ul li {
	position:relative;
/*  float:left;*/
  display:inline-block;
	border-bottom:none;
}
#top-navi .main-nav .menu-item a, #top-navi .main-nav ul li a {			
	padding:10px 14px 22px 14px;
  cursor: pointer;
}
#top-navi .main-nav .menu-item a:hover, #top-navi .main-nav ul li a:hover, 
#top-navi .main-nav .current-menu-item a,
#top-navi .main-nav .current-menu-parent a  {		
	font-weight:300 !important;	
	color:#f29f28;
}
#top-navi .main-nav .current-menu-item a, #top-navi .main-nav .current-menu-item a:hover,
#top-navi .main-nav .current-menu-parent a, #top-navi .main-nav .current-menu-parent a:hover
 {	
	background:url(/wp-content/uploads/2014/04/menu_arrow.jpg) no-repeat bottom center;
}
#top-navi, #top-navi ul.sub-menu {
	display:none;
}










/* NAVI-SIDE */
.active-nav .sidebar-left aside {
/*  display:none;*/
}
#side-navi .main-nav .sub-menu .menu-item a:hover {
	color:#f29f28;
}


/* CONTENT */
.container {
	min-height:505px;
	padding-bottom:0px;
}
.breadcrumbs {
	color:#b2b3b4;
	padding: 20px 40px;	
}
.breadcrumbs a.post {
	color:#b2b3b4;
	margin:0px;
	display:inline;	
}
.breadcrumbs a.post:hover {
	color:#ff9d44;		
}
.home .breadcrumbs {	
	padding: 20px 40px 0 40px;	
}
.entry-content h2, .entry-header h2.entry-title a, .entry-header h1.entry-title {
	font-size:20px;
	font-weight:300;
	text-transform:uppercase;
	color:#ff9d44;
}
.entry-content h3 {
	font-size:16px;
	font-weight:normal;
}
.entry-content p {
	margin: 0 0 20px 0;
}
.entry-content ul {
	list-style:none;
}
.entry-content ul li {
	margin:0;	
}
#comments {
	display:none;
}

ul.ansprechpartner li {		
	padding:0 20px 40px 0;	
	display: block;
	width: 50%;   	
	float: left;  	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
ul.ansprechpartner li:nth-child(2n+1) {
	clear:both;
}
ul.ansprechpartner li img {
	width:120px;
}
.ap-vita img, .ap-vita p:nth-child(2) {
	float:left;
	padding:20px 30px 20px 0;
	max-width:500px;	
} 
.ap-vita p:nth-child(3) {
	clear:both		
}

/* SIDEBAR */
.sidebar-left .widget:first-of-type {	
	margin-top:10px;
}
.sidebar-left .widget_text {	
	padding-top:30px;
	padding-bottom:30px;
	border-bottom:1px solid #f2f2f1;
}
.sidebar-left .textwidget, .footerwidgets .textwidget {
	line-height:1.3;
}
.sidebar-left .textwidget p, .site-footer .textwidget p {
	margin-bottom:5px;
}
.sidebar-left .textwidget a, .footerwidgets .textwidget a{
	text-decoration:none;
}

.sidebar-right #search-2 {
	padding-bottom:0px;	
}
.sidebar-right #searchform {
	padding-bottom:30px;
	border-bottom:1px solid #f2f2f1;
}
.sidebar-right h3.widget-title {
	font-size:13px;
	letter-spacing:inherit;
	border:none;
	font-weight:300;
	color:#333333;	
	padding:0px;
	margin:30px 0 20px 0;
}
.widget_tatami_recentposts ul li {
	padding:5px 0;
	border:none;
}
.widget_tatami_recentposts ul li h3.recentposts-title a {
	font-weight:normal;
}
.sidebar-right .recentposts-date {
	display:none;
}


/* FOOTER */
/* only for old design with propeller and address
.footerwidgets {
	padding-top:0px;
}
.footerwidgets .textwidget {
	font-size:14px;		
	color:#fff;	
}
.footerwidgets .widget:last-child {
	padding-bottom: 10px !important;
}
#footer-sidebar-3, #footer-sidebar-4 {
	text-align:center;
}
*/
.site-footer {
	/* padding-top:30px; */
	text-align:center;
}
.site-info {
	background-color:#e5e5e5;
	padding:0;
}
.site-info ul.credit {
	padding:25px 0 20px 0;
}
/* Clear ToTop */
.site-footer a.top {
	margin:10px 0;	
}


/* RESPONSIVENESS */
@media screen and (min-width: 1260px) {
	/* HEADER */
	#site-header {
		padding:50px 0 0 0;
	}
	.site-title a.logo {
		margin-bottom:0px;
	}
	
	/* NAVI-TOP */
	#top-navi, #side-navi {
		display:block !important;
	}
	/* NAVI-SIDE */	
	#side-navi ul li, 
	#side-navi ul li.current-menu-item > a, 
	#side-navi ul li.current-menu-parent > a  {
		display:none;		
	}
	#side-navi .current-menu-item, #side-navi .current-menu-item .sub-menu li, #side-navi .current-menu-parent, #side-navi .current-menu-parent .sub-menu li {
		display:block;		
	}
	#side-navi ul.sub-menu li.current-menu-item a {
		display:block !important;		
	}
	#side-navi .main-nav .menu-item, #side-navi .main-nav ul li {
		border:none;
	}
	.sub-menu {
		border:none !important;
	}
	.main-nav .sub-menu .menu-item {
		margin:0;
		border-bottom:1px solid #f2f2f1 !important;
	}
	.main-nav .sub-menu .menu-item:last-of-type {		
		border-bottom:none;	
	}
	.main-nav .sub-menu .menu-item a {
		font-size:13px;
		font-weight:300;		
		color:#333333; 
		text-transform:uppercase;
		padding:18px 30px;		
	}
	.main-nav .sub-menu .menu-item a:hover, .main-nav .sub-menu .current-menu-item a {		
		font-weight:300 !important;	
		color:#f29f28;
	}

	/* SIDEBAR */
	.sidebar-left #text-6 {
/*    display:none;*/
	}
	.home .sidebar-left #text-6 {
		display:block;
	}			
}

@media screen and (min-width: 1024px) {
	/* NAVI-SIDE */	
	#side-navi {
		display:none;		
	}
	.active-nav #side-navi, .off-canvas-nav li.menu-item, .active-nav .mask-left {
		display:block;		
	}	
	.active-nav .container [role="navigation"] {	
		width: 43.22916666666667%; /* 332px */
		margin:0px;
	}
	.active-nav [role="main"],
	.active-nav .mask-left,
	.js .active-nav .off-canvas-nav {
		left: 43.22916666666667%;  /* 332px */
	}
	.active-nav [role="main"] {
		position:fixed;
	}
	.js .active-nav [role="banner"] {
		left: 51.04171666666667%; /* 332px + 60px */
		width: 84.3749%;
	}	
}

@media screen and (min-width: 768px) {
	.active-nav .container [role="navigation"] {	
		width: 33.22916666666667%; 	
	}
	.active-nav [role="main"],
	.active-nav .mask-left,
	.js .active-nav .off-canvas-nav {
		left: 33.22916666666667%;  
	}
	.js .active-nav [role="banner"] {
		left: 41.04171666666667%; 
		width: 84.3749%;
	}	
}